"16" = "Impossibile aprire “/System/Library/CoreServices/SystemVersion.plist”.";
"17" = "Versione di Mac OS X non corretta. Questo package funziona con 10.6.";
"18" = "Installare i package libusb e sane-backend prima di installare il package Interfaccia TWAIN SANE.";
"19" = "Installare il package libusb prima di installare il package Interfaccia TWAIN SANE.";
"20" = "Installare il package sane-backend prima di installare il package Interfaccia TWAIN SANE.";
